/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ installato";

/* No comment provided by engineer. */
"An unknown error occurred." = "Si è verificato un errore sconosciuto.";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "Are you sure you would like to install the “%@” module?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "Sicuro di voler installar il “%@” plugin?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "Sei sicuro di voler installare gli script «%@»?";

/* BLOCKED button */
"BLOCKED" = "BLOCCATO";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Button: do not restart */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Deactivate" = "Deactivate";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Do you really like to remove the plugin?" = "Do you really like to remove the plugin?";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "Scaricamento del deposito plugin fallito";

/* No comment provided by engineer. */
"Ignore" = "Ignora";

/* No comment provided by engineer. */
"Install" = "Installa";

/* Install button */
"INSTALL" = "INSTALLA";

/* Plugin Manager */
"INSTALLING" = "INSTALLAZIONE";

/* No comment provided by engineer. */
"Installing the plugin failed." = "Installing the plugin failed.";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Maybe there is some partially downloaded data in the Repositories folder.";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open donation page" = "Open donation page";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Please check the remote repository “%@” for details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Please check the write permissions in the Application Support folder.";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "Riniziare Plugin Manager.";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "Plugin Manager";

/* No comment provided by engineer. */
"Remote branch without objects." = "Remote branch without objects.";

/* REMOVE button */
"REMOVE" = "RIMUOVI";

/* Restart button */
"Restart" = "Restart";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "Mostra";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "The %@ was installed successfully!\nPlease restart Glyphs to use it.";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "The plugin depends on the following modules:";

/* No comment provided by engineer. */
"The plugin is installed manually and not managed by the Plugin Manager." = "The plugin is installed manually and not managed by the Plugin Manager.";

/* No comment provided by engineer. */
"The plugin repo has manually changes." = "The plugin repo has manually changes.";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "The plugin requires the following modules. Install them in the Modules tab.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "The updated branch “%@” does not exist in the remote repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "The updated branch “%@” does not point to any object.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Unable to find the updated remote branch.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "È necessario riavviare Glyphs";

